Subject: [permaculture] Update Mexican Contacts

From: Skye <[email-masked]>
Date: Tue, 06 Apr 1999 18:59:48 -0600

Hola de Mexico.

Recently noticed some rather old, out of date addresses for Mexico
floating around this list. Maybe I can bring some of it up to date, as
someone who actually lives and works in Mexico!!!

	  N.W. Mexican PC Institute
          Jose & Alejandro
          Hotel American Colonial, Guaymas , Sonora, Mexico

          Pc de Mexico/Mexico City
          Blanca Domingues
          Apdo Postal #21, 140 Mexico City, 04000 D, Mexico 

These two above, I don't know about. I have written to thsese addresses
a few times and have yet to get an answer. Quien sabe!!!

The Instituto of Permaculture Intregal de Mexico, with which my name is
associated, never actually existed, it was a figment in someones
imagination - as far as I know Marcela is no longer associated with
Permaculture or the Uni whose internet address is listed. Another dead
end.

And Keith Burnett left Mexico over a year ago, so forget that address!!!

The good news - 
New Moon Foundation, Valerie Nadeau is still there and going great.
Great people and well worth a visit, but contact them first!!!!

Real, current addresses
Ïnstituto de Permacultura de Mexico AC (registered), 
Box 9A, Border Crossings, 
San Miguel de Allende, 
Gto CP 37700
Email:  [email-masked]

Tamu Tariaticha (community)
Apdo 391
Patzcuaro
Michoacan
CP 61600
Email: [email-masked]

Biocenosis AC
c/- Levania y Mauricio Causabon
Tel 726 61497
Fax 726 20336

Aztlan Centro de Rescate Ecologico AC
Apdo 1248
Queretaro
Qro.  CP 76000
Tel 42 122262
Email   [email-masked]

EDUCE AC - Edo. de Campeche
C/- Alejandra Acosta
Bus Tel 982 20164
Email: [email-masked]

Laura Kuri (in Cuernavaca, state of Morelos) 
44 Circuito Conquistadores
Col. Alvero Lionel
Jautepec
Tel 73 62730
Email: [email-masked]

Los Palomitas (in Puerto Vallarta, Jalisco)
C/0 Eric Saracho
Email: [email-masked]

There are lots of other good groups doing great stuff, but they don't
necessarily fly the "Permaculture" flag. But then, whats in a name.

Hope this helps a little

Skye
-- 
Skye - Apdo # 391,  Patzcuaro, Michoacan, CP. 61600 México. 
fax  (52) 01 (434) 24743
Profesor y diseñador en Permacultura
Director del Instituto de Permacultura de México A.C.
Talleres de desarrollo humano, planeación participativa y 
economía comunitaria.

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]